Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
w32_io_info_t Struct Reference

## Data Fields
BOOL | file_id_p
union {
BY_HANDLE_FILE_INFORMATION bhfi
FILE_ID_INFO fii
} | info

## Detailed Description

Definition at line 7941 of file win32.c.

## Field Documentation

## ◆ bhfi

BY_HANDLE_FILE_INFORMATION w32_io_info_t::bhfi

Definition at line 7944 of file win32.c.

## ◆ fii

FILE_ID_INFO w32_io_info_t::fii

Definition at line 7945 of file win32.c.

## ◆ file_id_p

BOOL w32_io_info_t::file_id_p

Definition at line 7942 of file win32.c.

## ◆ info

union { ... } w32_io_info_t::info

The documentation for this struct was generated from the following file:

- win32/win32.c